body {

    font-size: 32px;
    font-family: "Lexend", sans-serif;
    text-shadow: 
    -2px -2px 0 #000,  
     2px -2px 0 #000,
    -2px  2px 0 #000,
     2px  2px 0 #000; /* Four shadows create an outline effect */

    background-color: rgb(30, 30, 30);
    background-image: url("../images/backgrounds/grid.png");

     /* background-size: cover; */
    background-size: 100px 100px;
    color: white;
}

h1 {
    border: none;
    padding: 50px;
}

a {
    text-decoration: none;
    color: rgb(210, 248, 255);
    font-weight: bold;
}

p {
    font-size: 24px;
}

iframe {
    margin-bottom: 50px;
    max-width: 100%;
    max-height: 100%;
}

.game-image {
    max-width: 40%;
    max-height: 40%;
    margin-bottom: 50px;
}


.title {
    display: flex;

    justify-content: space-evenly;
    
    font-size: 100%;
    font-weight: bold;
    line-height: 1.5;
    max-width: 90%;

    border-bottom: 5px solid white;
}

@media (min-width: 768px) { /* For screens wider than 768px */
  .title { font-size: 200%; }
}

.header {
    font-size: 48px;
    font-weight: bold;
    line-height: 2;
}

.center {
    margin: 0 auto;
    text-align: center;
}

.container {

    max-width: 75%;
    position: relative;

    margin-bottom: 50px;

    border-bottom: 5px solid white;
}

.bottom {
    display: flex;
    justify-content: space-evenly;
    
    font-size: 80%;

    position:relative;
    max-width: 100%;
}

@media (min-width: 768px) { /* For screens wider than 768px */
  .bottom { font-size: 125%; }
}

.gallery-image {
    max-width: 300px;
    max-height: 300px;
    margin-bottom: 50px;
}